@charset "UTF-8";



/* common
-----------------------------------------------*/
div.inner{
	margin:0 auto 90px;
}
div.inner h2.sttl{
	color:#464646;
	border-left:5px #ff8200 solid;
}
div#contents div.inner h3.sttl{
	margin-bottom:15px;
	font-size:20px;
	font-weight:bold;
}
div#contents div.inner h3.sttl::before{
	content:"●";
	color:#ffbc76;
}
.tochimari_support div#contents a.btn {
	width:100%;
	max-width:280px;
	color:#fff;
	border:1px #ff8200 solid;
	background-color:#ff8200;
}
.tochimari_support div#contents div#card a.btn,
.tochimari_support div#contents div#relocation a.btn,
.tochimari_support div#contents div#collaboration a.btn{
	display:inline-block;
	margin:0;
	vertical-align:top;
}
.tochimari_support div#contents a.btn:hover {
	color:#ff8200;
	background-color:#fff;
}

/* index_overview
-----------------------------------------------*/

div#overview div#site p.outline{}

div#overview div#site{
	max-width:800px;
	min-height:270px;
	margin:0 auto;
	padding:30px 30px 30px 380px;
	border:5px #e4e4e4 solid;
	background:url(../../tochimari_support/img/hp.png) no-repeat top 30px left 30px;
	background-size:320px auto;
}
div#overview div#site h2.name{
	marign-bottom:15px;
	font-size:20px;
	font-weight:bold;
}
div#overview div#site p{
	padding-bottom:15px;
	font-size:14px;
	background:url(../../tochimari_support/img/logo_matching.png) no-repeat center bottom / 80% auto;
}
div#overview div#site a.btn {
	max-width:100%;
}
div#overview div#site a.btn:hover {
	color:#ff8200;
	background-color:#fff;
}
@media screen and (max-width:760px){
	div#overview div#site {
		padding: 30px 30px 250px;
		background-position: bottom 30px center;
	}
}
@media screen and (max-width:540px){
	div#overview div#site h2.name{
		font-size:18px;
	}
}
@media screen and (max-width:420px){
	div#overview div#site {
		min-height:0;
		padding: 30px 30px calc(100%/483*303 - 60px/483*303 + 45px);
		background-size: calc(100% - 60px) auto;
	}
}



/* index_business
-----------------------------------------------*/
div#business img{
	width: 100%;
	max-width:680px!important;
	display:block;
	margin:0 auto 30px;
}

/* card
-----------------------------------------------*/
div#card h3.sttl,
div#card p,
div#card ul{
	max-width:calc(100% - 280px - 30px)!important;
	position:relative;
}
h2.sttl{
	position:relative;
}
div#card h2.sttl::before{
	width:280px;
	height:calc(280px/520*455);
	content:"";
	position:absolute;
	bottom:calc(-280px/520*455 - 15px);
	right:0;
	display:block;
	background:url(../../tochimari_support/img/mobile.webp) no-repeat center center;
	background-size:280px auto;
}

div#card a.btn + a.btn + h3.sttl::after{
	width:280px;
	height:calc(280px/435*615);
	content:"";
	position:absolute;
	bottom:calc(-280px/435*615 + 1.6em);
	right:calc(-280px - 30px);
	display:block;
	background:url(../../tochimari_support/img/leaflet.webp) no-repeat center center;
	background-size:280px auto;
}
div#card ul li::before{
	color:#c8c8c8;
	content:"●";
}
div#card h3.sttl + p{
	margin-bottom:30px;
}
.tochimari_support#index div#contents div#card h3.sttl + p + a.btn{
	margin-bottom: 15px;
}
.tochimari_support#index div#contents div#card h3.sttl + p + a.btn + a.btn{
	margin-bottom: 30px;
}
.tochimari_support#index div#contents div#card ul + p.note + a.btn{
	margin-bottom: 170px;
}
@media screen and (max-width:760px){
	div#card{
		padding-bottom:calc(280px/435*615 + 30px);
		background:url(../../tochimari_support/img/leaflet.webp) no-repeat center bottom;
		background-size: 280px auto;
	}
	div#card h3.sttl,
	div#card p, div#card ul {
		max-width: none!important;
	}
	div#card h2.sttl::before {
		display:none;
	}
	div#card h2.sttl + h3.sttl + p {
		padding-bottom:455px;
		background: url(../../tochimari_support/img/mobile.webp) no-repeat center bottom;
	}
	div#card a.btn + a.btn + h3.sttl::after {
		display:none;
	}
	.tochimari_support#index div#contents div#card ul + p.note + a.btn {
		margin-bottom: 0;
	}
}
@media screen and (max-width:577px){
	div#card h2.sttl + h3.sttl + p {
		padding-bottom:calc(100%/520*455);
		background-size:100% auto;
	}
}

/*relocation
-----------------------------------------------*/
div#relocation{
	min-height:calc(280px/435*615 + 1.8em + 30px + 40px);
}
div#relocation h2.sttl::before{
	width:280px;
	height:calc(280px/435*615);
	content:"";
	position:absolute;
	bottom:calc(-280px/435*615 - 20px);
	right:0;
	display:block;
	background:url(../../tochimari_support/img/poster.webp) no-repeat center center;
	background-size:280px auto;
}
div#relocation p {
	max-width: calc(100% - 280px - 30px) !important;
}
@media screen and (max-width:990px){
	.tochimari_support div#contents div#relocation h2.sttl + p + a.btn{
		display:block;
		margin-bottom:15px;
	}
}
@media screen and (max-width:760px){
	div#relocation{
		padding-bottom:calc(280px/435*615 + 30px);
		background:url(../../tochimari_support/img/poster.webp) no-repeat center bottom;
		background-size: 280px auto;
	}
	div#relocation h2.sttl::before {
		display:none;
	}
	.tochimari_support div#contents div#relocation h2.sttl + p + a.btn{
		display:inline-block;
		margin-bottomin:0;
	}
}

/*collaboration
-----------------------------------------------*/
div#collaboration{
	padding-bottom:calc(680px*591/1026 + 60px);
	background:url(../../tochimari_support/img/collaboration.png) no-repeat center bottom / 680px auto;
}

div#collaboration a.link{
	display:block;
}
@media screen and (max-width:760px){
	div#collaboration {
		padding-bottom: calc(100%*591/1026 + 30px);
		background-size:100% auto !important;
	}
}